body
{
    background-color: #FFFFFF;
    font-family: verdana,arial,sans-serif;
    font-size: 80%;
    color: #000000;
}

/* Surrounding page navigation */

#navigation-bar
{
    background-color: #880000;
    color: #FFFFFF;
    box-shadow: 2px 3px 4px #800;
    margin-bottom: 5px;
}

#topdropdown a
{
    color: #FFFFFF;
}

#topdropdown ul li
{
    background-color: #880000;
    border: 1px solid #CC8888;
}

#topdropdown ul li:hover
{
    background-color: #BB0000;
}

#link-bar, #link-bar-mobile
{
    background-color: #880000;
    color: #EEEEEE;
    font-size: 85%;
    z-index: 10;
    box-shadow: 2px 3px 4px #800;
    margin-bottom: 10px;
}

#link-bar a, #link-bar-mobile a
{
    color: #FFFFFF;
}

#sectiontree-bar
{
    background-color: #CCCCCC;
    color: #000000;
    font-size: 85%;
    padding-bottom: 10px;
    margin-bottom: 10px;
    box-shadow: 2px 3px 4px #888;
}

#sectiontree-bar a
{
    color: #000000;
}

#section-bar
{
    background-color: #FFEEEE;
    color: #000000;
    font-size: 85%;
    padding-bottom: 10px;
    margin-bottom: 5px;
    border: 1px #880000 solid;
    box-shadow: 2px 3px 4px #800;
}

#section-bar a
{
    color: #000000;
}

.section-bar-title, .rightheading
{
    color: #FFFFFF;
    background-color: #880000;
    font-size: 110%;
    text-align: center;
    margin: 2px;
    margin-right:5px;
    margin-top: 0.4em;
    margin-bottom: 0.1em;
    padding: 2px;
}

#copyright-bar
{
    background-color: #CCCCCC;
    color: #000000;
    font-size: smaller;
    box-shadow: 2px 3px 4px #888;
    margin-bottom: 5px;
}

#copyright-bar a
{
    color: #000000;
}

#pagetitle
{
    background-color: #FFEEEE;
    width: auto;
    font-size: 135%;
    z-index: -10;
    margin-bottom: 5px;
}

#member-box
{
    background-color: #CCCCCC;
    color: #000000;
    border: 1px #888888 solid;
    box-shadow: 2px 3px 4px #888;
    margin-bottom: 5px;
}

/* Inside content tags */

a
{
    text-decoration: none;
    color: #BB2222;
}

a:hover
{
    color: #DD4444;
}

table
{
    font-size: 90%;
}

th
{
    background-color: #800000;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
}

ul 
{
    list-style: url("/builds/bullet.gif");
    margin-left: 2px;
    list-style-position: outside;
}


/* Inside content modifying classes */

.border, .image, article .border, article .image
{
    border: 1px black solid;
    box-shadow: 1px 1px 2px #888;
}
.blackline, .blackline100 {
    background-color: #000000;
    color: #FFFFFF;
    font-size: 10pt;
    width: 100%;
	padding-left: 2px;
}
.blackline a, .blackline100 a {
    text-decoration: none;
    color: #FFFFFF;
    font-weight: bold;
}

.commentbar {
    background: #CCCCCC;
    font-family: Verdana, sans-serif;
    color: #000000;
}

.commentbar a {
    text-decoration: none;
    color: #000000;
}

.commentbargold {
    background: #FFCC33;
    font-family: Verdana, sans-serif;
    color: #000000;
}

.commentbargold a {
    text-decoration: none;
    color: #000000;
}

tr.selectedrow td 
{
    background: #CCCCCC;
}

.bold
{
	font-size: 10pt;
	font-weight: bold;
}

.bannertitle
{
	background: #CC0000;
	color: #FFCC00;
    font-size: 12pt;
}

.faint
{
    color: #999999;
}

.bg1, .bgwhite {
    color: black;
    background: white;
    font-family: Verdana, sans-serif;
    font-size: 10pt;
}

.bg1 a, .bgwhite a {
    text-decoration: none;
    color: black;
}

.bg2, .areaheading, .bgmaincolour {
    color: #FFFFFF;
    background-color: #800000;
    font-family: Verdana, sans-serif;
   	font-size: 10pt;
}

.bg2 a, .areaheading a, .bgmaincolour a, th a {
    text-decoration: none;
    color: #FFCC00;
}

.bg3, .bgblack {
    color: #FFFFFF;
    background: #000000;
    font-family: Verdana, sans-serif;
    font-size: 10pt;
}

.bg3 a, .bgblack a {
    text-decoration: none;
    color: #FFFFFF;
}

.bg4, .alt, .bggrey {
    color: #000000;
    background: #DBDBDB;
    font-family: Verdana, sans-serif;
}

.bg4 a, .alt a, .bggrey a {
    color: #000000;
    text-decoration: none;
}

/* Tags + classes combination */

table.withborder td {
    border: 1px solid black;
}

input.required_field, textarea.required_field {
    background-color: #FFFFAA;
}
    
input.error_field, input.error_field {
    background-color: #FFAAAA;
}
